Mercury API
LlrpFirmwareLoadOptions Constructor (eContents, rdSettings)
Namespaces ► ThingMagic ► LlrpFirmwareLoadOptions ► LlrpFirmwareLoadOptions(Boolean, Boolean)
Constructor with arguments
Declaration Syntax

C# | Visual Basic | Visual C++

    public LlrpFirmwareLoadOptions(
    	bool eContents,
    	bool rdSettings
    )

    Public Sub New ( _
    	eContents As Boolean, _
    	rdSettings As Boolean _
    )

    public:
    LlrpFirmwareLoadOptions(
    	bool eContents,
    	bool rdSettings
    )

Parameters

eContents (Boolean)
  true/false

rdSettings (Boolean)
  true/false

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)